/*
 Theme Name:   Abbaye
 Description:  Twenty Seventeen Child Theme
 Author:       La Ligne Web
 Template:     twentyseventeen
*/

/*
* GLOBAL
*/
body {
  color: #1a1a1a;
  font-family: "Open Sans";
}
.main-bg {
  background: #f3efe7;
}
.black-bg {
  background: #1a1a1a;
  color: #fff;
}
.orange-bg {
    background: #dfaa49;
    color: #1a1a1a;
}
.no-padding {
  padding: 0;
}

a:hover {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}

@font-face {
  font-family:"Harrington";
  src:url("font/HARNGTON.eot?") format("eot"),
  url("font/HARNGTON.woff") format("woff"),
  url("font/HARNGTON.ttf") format("truetype"),
  url("font/HARNGTON.svg#Harrington") format("svg");
  font-weight:normal;
  font-style:normal;
}

.site-content {
  background: #fff3dd;
  padding: 0;
}
.site-content, #primary {
  max-width: none !important;
}

.page-text h2 {
  font-size: 20px;
}
.page-text h3 {
  font-size: 17px;
}
ul {
  list-style: inside none circle;
}

/*
* HEADER
*/

#top-header {
  height: 195px;
}
#top-header-content {
  background-image: url('img/headerImg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  height: inherit;
}
#logo {
  display: block;
  float: left;
}
#logo img {
  position: relative;
  top: -14px;
  left: -24px;
}

#bottom-header {
  height: auto;
}

.navigation-top {
  position: relative !important;
  top: 0 !important;
  border: none;
}
.navigation-top a {
  color: #fff;
}
ul#top-menu li a {
  font-family: Times New Roman, serif;
  font-size: 18px;
  font-weight: lighter;
}
.main-navigation a:hover {
  color:#dfaa49;
}

/*sub-menu*/
@media screen and (min-width: 1200px) {
  ul li.menu-item ul {
    width: 1140px;
    height: auto;
    padding: 0 0 20px 0;
  }
/**************************************
******  Ajout David *******************
**************************************/

  .menu-item ul li {
    width: 33% !important;
    padding: 0 2% !important;
  }
  .menu-item ul li ul, .menu-item ul li ul li, .sub-menu li {
    width: 100% !important;
  }
  .main-navigation ul ul a {
    padding: 0.75em 1.25em;
    width: 100% !important;
}
/**************************************
******  Fin Ajout David ***************
**************************************/
  ul li.menu-item ul li ul {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0 30px 0 0;
  }
  ul li.menu-item ul li ul{
    display: block;
    float: left;
  }
  li.menu-item li ul {
    width: auto;
  }
  ul.sub-menu {
    height: auto;
    background: #dfaa49 !important;
    position: relative;
  }
  ul.sub-menu li {
    position: relative;
    display: block;
    float: left;
  }
  ul.sub-menu li ul li {
    display: block;
  }
  ul#top-menu ul ul {
    position: relative !important;
  }
  .main-navigation ul ul li:hover > ul,
  .main-navigation ul ul li.focus > ul {
      left: 0;
  }
  ul.sub-menu li {
    height: auto;
  }
  ul.sub-menu li a {
    height: auto;
      color: #1a1a1a;
  }
  li.menuHoverLi {
    display: block !important;
  }
  .focus {
      background: #dfaa49 !important;
  }

  ul#top-menu li ul li a {
    font-size: 17px !important;
    color: #fff !important;
    text-transform: uppercase !important;
    text-align: center !important;
  }
  ul#top-menu li ul li a:hover {
    opacity: 0.8;
  }

  ul#top-menu li ul li ul li a {
    font-size: 17px !important;
    color: #1a1a1a !important;
    text-transform: none !important;
  }
  ul#top-menu li ul li ul li a:hover {
    color: #fff !important;
  }
  ul#top-menu li ul li ul li {
    border-bottom: 1px solid #b58630 !important;
  }
  ul#top-menu li ul li ul li:first-child {
    border-top: 1px solid #b58630 !important;
  }

  .main-navigation li li:hover,
  .main-navigation li li.focus {
    background: none !important;
  }

  ul li svg {
    display: none !important;
  }
  ul li use {
    display: none;
  }
  .main-navigation ul li.menu-item-has-children:before,
  .main-navigation ul li.menu-item-has-children:after,
  .main-navigation ul li.page_item_has_children:before,
  .main-navigation ul li.page_item_has_children:after {
    display: none !important;
  }
  .main-navigation ul {
    border: none !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .navigation-top ul li a {
    color: #fff;
  }
  .navigation-top ul li ul li a {
    color: #000;
  }
  ul li svg {
    display: none !important;
  }
  ul li use {
    display: none;
  }
  .main-navigation ul li.menu-item-has-children:before,
  .main-navigation ul li.menu-item-has-children:after,
  .main-navigation ul li.page_item_has_children:before,
  .main-navigation ul li.page_item_has_children:after {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .navigation-top a {
    color: #000;
  }
  ul#top-menu li a {
    padding: 0.4em;
  }
  .dropdown-toggle {
    right: -0.2em;
  }
}
/***********/

.menu-toggle {
  color: #fff;
  font-size: 1.8em;
}

@media screen and (min-width: 1200px) {
  #bottom-header div, nav, ul, li, a {
    height: 35px;
  }
  ul#top-menu {
    padding-left: 45px;
  }
  .main-navigation a {
    padding: 3px 15px 0 20px;
  }
}

/*
* FOOTER
*/

.site-footer {
  height: auto;
  margin: 0;
  border-top: none;
}

ul#menu-menu-pied-de-page {
  text-align: center;
}
ul#menu-menu-pied-de-page li {
  display: inline-block;
}

#logo-footer-container {
  text-align: center;
}
#logo-footer-container img {
  margin: 10px 0 10px 0;
}

.menu-menu-pied-de-page-container ul {
  padding-top: 12px;
}
.menu-menu-pied-de-page-container ul li a {
  color: #1a1a1a;
  font-size: 17px;
  font-family: Times New Roman, serif;
  font-weight: lighter;
  border-right: 1px solid #000;
  padding: 0px 10px 0 10px;
}
.menu-menu-pied-de-page-container ul li:last-child a {
  border: none;
}

footer a:hover {
  color: #fff !important;
}

/*
* HOME
*/

#home-section {
  padding: 60px 0 40px 0;
}
#main-home-row {
  padding: 0 15px 0 15px !important;
  margin-bottom: 40px;
}
.home-top-bloc {
  height: 410px;
}
.home-main-text {
  padding: 90px 43px 0 50px;
}
.home-top-bloc p {
  font-family: Times New Roman, serif;
  font-weight: lighter;
  font-size: 20px;
  line-height: 28px;
  text-align: justify;
}

p.firstP {
  /*text-align: center !important;*/
}
.lettrine {
  font-family: Harrington;
  color: #dfaa49;
  font-size: 60px;
  position: relative;
  top: 28px;
}
.page-lettrine {
  font-family: Harrington;
  color: #933223;
  font-size: 50px;
  position: relative;
  top: 6px;
}

.main-home-img {
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
#home-block-layer {
  background: url("img/black-home-layer.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: inherit;
  width: 220px;
  float: right;
  position: relative;
  right: -15px;
}
@media screen and (max-width: 1200px) {
  #home-block-layer {
    display: none;
  }

  .home-main-text {
      padding: 90px 43px 20px 50px;
      height: auto;
  }

  p.firstP {
    text-align: justify !important;
  }
  .lettrine {
    top: 0;
  }

  .sm-home-block {
    margin-bottom: 30px;
  }
  .home-block-text {
    height: 95px !important;
  }
  .home-block-link {
    height: 40px !important;
  }
}

.sm-home-block {
  height: auto;
}
.top-sm-home-block {
  height: 205px;
  float: left;
  width: 100%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.top-sm-home-block h2 {
  display: inline-block;
  margin: 0;
  position: relative;
  top: 180px;
  font-family: "Open Sans";
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 5px 10px 5px 10px;
}
.bottom-sm-home-block {
  height: auto;
  float: left;
  width: 100%;
}
.home-block-text {
  height: 75px;
  font-family: "Open Sans";
  font-size: 12px;
  padding: 9px 12px 7px 12px;
}
.home-block-text h3 {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
}
.home-block-link {
  height: 20px;
  position: relative;
  top: 10px;
  padding-right: 10px;
}
.home-read-more {
  float: right;
}
#sm-home-block-1 a, #sm-home-block-2 a {
  color: #dfaa49;
}
#sm-home-block-3 a {
  color: #1a1a1a;
}

/*
* PAGES
*/
h1.entry-title {
  margin: 0;
  padding: 50px 0 30px 0;
  color: #933223 !important;
  font-size: 21px !important;
  font-family: Times New Roman, serif;
  font-weight: lighter !important;
  text-align: center;
  text-transform: uppercase;
}

.page-content {
  /*padding: 30px 0 0 0;*/
}

.page-header {
  width: 100% !important;
  border-bottom: 1px solid #1a1a1a;
  margin: 0 0 80px 0;
}

.abbaye-breadcrumb {
    padding: 25px 0 10px 10px;
}
.abbaye-breadcrumb span {
  font-size:0.75em !important;
  padding: 0 2px;
}
.abbaye-breadcrumb a {
  font-size: 0.8em;
  font-family: Times New Roman, serif;
  text-transform: uppercase;
  color: #1a1a1a;
}
.abbaye-breadcrumb a:hover {
  color: #933223;
}
a.breadcrumb-ancestor {
  color: #1a1a1a;
  font-weight: normal;
}
a.breadcrumb-current {
  color: #933223;
}

.page-image {
  height: 240px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.col-image {
  padding: 0 3px 0 3px !important;
}

.page-text {
  font-family: "Open Sans";
  font-size: 15px;
  text-align: justify;
  line-height: 23px;
  padding: 10px 35px 0 20px;
}
.page-text p {
  color: #1a1a1a;
}
.page-text a {
  color: #1a1a1a;
  text-decoration: underline;
}
.page-text a:hover {
  text-decoration: none;
}

.abbaye-blockquote {
  border: none;
  font-family: Times New Roman, serif;
  font-size: 15px;
  /*text-align: justify;*/
  line-height: 23px;
  font-style: italic;
  color: #933223;
  background-repeat: no-repeat !important;
  background-size: 30% !important;
  min-height: 210px;
}
.abbaye-blockquote:before {
    background: url('img/croix-page.png');
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    width: 196px;
    height: 196px;
    opacity: 0.2;
    left: -2px;
}
.abbaye-blockquote-fullW {
  border: none;
  font-family: Times New Roman, serif;
  font-size: 15px;
  /*text-align: justify;*/
  line-height: 23px;
  font-style: italic;
  color: #933223;
  background-repeat: no-repeat !important;
  background-size: 30% !important;
}
.abbaye-blockquote-fullW:before {
    background: url(img/logo-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    width: 100px;
    height: 100px;
    opacity: 0.3;
    left: -10px;
}
.noBgBefore:before {
  display: none;
}
.noBgBefore {
  min-height: 100px;
}

.products-presentation {
    padding: 0 0 0 70px;
}
.products-presentation ul {
    height: auto;
}

.news-article {
  width: 100% !important;
  margin: 20px 0 40px 0;
}

/*Contact page*/
input[type="text"], input[type="email"], input[type="url"],
 input[type="password"], input[type="search"], input[type="number"],
input[type="tel"], input[type="range"], input[type="date"],
input[type="month"], input[type="week"],
input[type="time"], input[type="datetime"], input[type="datetime-local"],
input[type="color"], textarea {
  -webkit-border-radius: 0;
  border-radius: 0;
}
button, input[type="button"],
input[type="submit"] {
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    background: #1a1a1a;
}
label {
  color: #1a1a1a;
}

@media screen and (min-width: 500px) {
  .form-row {
    padding-left: 120px;
  }
}

/*News*/
.entry-date {
  font-size: 0.95em;
  color: #dfaa49;
}
.entry-content {
  text-align: justify;
}
.entry-content a {
  color: #000;
}
.news-content h2 {
  text-transform: uppercase;
  font-size: 27px;
  font-weight: 500;
  margin-top: 0;
}
.news-content h2 a {
  color: #1a1a1a;
}
.news-content {
  border-bottom: 1px solid #1a1a1a;
}
.site-main section:last-child {
  border-bottom: none;
}

/*Gallery plugin*/
.emg-badges {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .col-image {
    margin-bottom: 10px;
  }
  .page-image {
    background-size: auto !important;
    background-position-x: 50% !important;
  }
  .page-text {
    font-family: "Open Sans";
    font-size: 15px;
    text-align: justify;
    line-height: 23px;
    padding: 10px 10px 0 24px;
  }
  .products-presentation {
    text-align: center;
  }
  .products-presentation ul {
    list-style: none;
  }
}
